<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class ambil_alur_perkara_id_m extends CI_Model
{
	function get_alur_perkara_id($perkara_id)
	{
		if(empty($perkara_id)) 
			{
				return '';
			}
		try 
		{
			$qry="	SELECT alur_perkara_id 
					FROM perkara 
					WHERE perkara_id=$perkara_id";
			$query=$this->db->query($qry);
			return $query->row(0);
		} 
			catch (Exception $e) {
			log_message('error', $e);
		}
	}
}